@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=EB+Garamond');
body{
	font-family: 'Open Sans', sans-serif;
	background-color: white;
}
html,body{
	height: 100%;
}
img{
	max-width: 100%;
	height: auto;
}
.container:after, .clear:after{
    content:"";
    display:table;
    clear:both;
}
.container{
    margin: 0 auto;
    position: relative;
    width: 1006px;
}
.mobile{
	display: none;
}

.hidden-header-img{
	display: none;
}

@media (max-width: 1050px) {
    .container{
        width: 970px;
    }

}
@media (max-width: 1000px) {
    .container{
        width: 750px;
    }
		.hidden-header-img{
	display: block;
}
.hidden-header-animace{
		display: none;
}
}
@media (max-width: 767px) {
    .container{
        width: auto;
        padding: 0px 20px;
    }
}

.go-home{
	color: white;
	font-size: 25px !important;
	left: 30px;
	position: absolute;
	top: 14px;
}

.zahlavi{
	font-size: 12px;
	color: white;
	background-color: #6e757a;
	padding: 10px 0px;
}
.zahlavi a{
	color: white;
	text-decoration: none;
	display: inline-block;
}
.zahlavi a:hover{
	opacity: 0.8;
}
.zahlavi a img{
	vertical-align: middle;
	display: inline-block;
	margin-right: 5px;
}
.zahlavi a span{
	vertical-align: middle;
	display: inline-block;
}
.zahlavi a.kontakty{
	margin-right: 20px;
}
.zahlavi a.kontakty,.zahlavi a.oskole{
	float: right;

}

.hlavicka{
	padding: 20px 0px;
}
.hlavicka .logo{
	display: block;
	float: left;
	width: 140px;
}
.hlavicka .logo img{
	width: 140px;
	height: 70px;
}
.hlavicka .razitko{
	display: block;
	float: left;
	margin: 0px 50px 0px 60px;
}
.hlavicka .info-box{
	font-size: 15px;
	color: #1e1f20;
	line-height: 30px;
	background-color: #f3f3f3;
	padding: 10px;
	box-sizing: border-box;
	max-width: 420px;
	float: right;
}
.hlavicka .prepinani{
	box-sizing: border-box;
	float: right;
	margin-right: 65px;
	padding: 4px;
	position: relative;
	width: 300px;
}
.hlavicka .prepinani .in{
	background-color: white;
	box-sizing: border-box;
	height: 100px;
	padding: 10px 10px 10px 90px;
}
.hlavicka .prepinani .in img{
	bottom: -13px;
	left: -85px;
	position: absolute;
}
.hlavicka .prepinani .in strong{
	display: block;
	font-size: 50px;
	font-weight: 300;
	vertical-align: middle;
	margin-bottom: 7px;
}
.hlavicka .prepinani .in span{
	display: block;
	font-size: 15px;
	vertical-align: middle;
}
.hlavicka .prepinani > a{
	background-color: black;
	box-sizing: border-box;
	color: white;
	display: block;
	font-size: 14px;
	height: 52px;
	line-height: 34px;
	padding: 10px;
	position: absolute;
	right: -65px;
	text-align: center;
	text-decoration: none;
	top: 0;
	width: 65px;
	-webkit-box-shadow: inset 2px 0px 53px -25px rgba(0,0,0,0.55);
	-moz-box-shadow: inset 2px 0px 53px -25px rgba(0,0,0,0.55);
	box-shadow: inset 2px 0px 53px -25px rgba(0,0,0,0.55);
}
.hlavicka .prepinani > a:hover{
	box-shadow: none;
}
.hlavicka .prepinani > a:nth-of-type(2){
	bottom: 0px;
	top: auto;
}
.hlavicka .prepinani.sos{
	background: #ffffff;
	color: #faa31c;
	background: -moz-linear-gradient(left, #ffffff 0%, #faa31c 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%,#faa31c 100%);
	background: linear-gradient(to right, #ffffff 0%,#faa31c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#faa31c',GradientType=1 );
}
.prepinani.sos .in a{
	color: #faa31c;
	text-decoration: none;
}
.sos-link{
	background-color: #faa31c !important;
}
.hlavicka .prepinani.vos{
	color: #0086cd;
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 0%, #0086cd 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%,#0086cd 100%);
	background: linear-gradient(to right, #ffffff 0%,#0086cd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0086cd',GradientType=1 );
}

.prepinani.vos .in a{
	color: #0086cd;
	text-decoration: none;
}
.vos-link{
	background-color: #0086cd !important;
}
.hlavicka .prepinani.kurzy{
	color: #d35958;
	background: #ffffff;
	background: -moz-linear-gradient(left, #ffffff 0%, #d35958 100%);
	background: -webkit-linear-gradient(left, #ffffff 0%,#d35958 100%);
	background: linear-gradient(to right, #ffffff 0%,#d35958 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d35958',GradientType=1 );
}

.prepinani.kurzy .in a{
	color: #d35958;
	text-decoration: none;
}
.kurzy-link{
	background-color: #d35958 !important;
}
.homepage-promo img{
	border: 8px solid #eaeaea;
	box-sizing: border-box;
	margin-bottom: 30px;
}
.homepage-promo h1{
	font-size: 23px;
	color: #63737a;
	font-weight: 300;
	margin-bottom: 30px;
}
.homepage-promo.slide-promo{
	margin-left: 21px;
	margin-right: 21px;
	margin-bottom: 0px;
}
.homepage-promo.slide-promo img{
	margin-bottom: 0px;
}
.cinnosti{
	padding: 30px 0px;
	background-color: #eaeaea;
	margin-bottom: 20px;
}
.cinnosti.cinnosti-intranet{
	background-color: white;
	padding: 0px;
}
.cinnosti .container div{
	display: block;
	float: left;
	width: calc((100% / 3) - 10px);
	margin-right: 10px;
}

.cinnosti .container div:last-of-type{
	margin-right: 0px;
}

.cinnosti .intranettext{
	color: white;
	display: block;
	margin: 0px auto 0px auto;
	max-width: 200px;
	padding: 6px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	transition: all 0.3s ease 0s;
}
.cinnosti .intranettext:hover{
	opacity: 0.8;
}
.cinnosti .intranettext img{
	display: inline-block;
	vertical-align: middle;
	width: 30px;
	margin-right: 15px;
}

.paticka{
	color: white;
	padding: 40px 0px;
	background-color: #676a6f;
}
.paticka .column{
	float: left;
	font-size: 12px;
	line-height: 25px;
	width: 40%;
}
.paticka .column:nth-child(2){
	width: 40%;
}

.paticka .column:nth-child(3){
	width: 20%;
}
.copy{
	text-align: center;
	background-color: #18191a;
	color: white;
	font-size: 10px;
	padding: 15px 0px;
}

.obsah{
	padding-bottom: 40px;
}

.kontakty-menu a{
	color: white;
display: block;
font-size: 14px;
text-align: left;
text-decoration: none;
padding: 8px;
border-bottom: 1px dashed white;
}
.kontakty-menu a.kontakty-sos{
	border-color: #faa31c;
	color: #faa31c;
}

.kontakty-menu a.kontakty-vos{
	border-color: #0086cd;
	color: #0086cd;
}

.kontakty-menu a.kontakty-kurzy{
	border-color: #d35958;
	color: #d35958;
}
.kontakty-menu a:hover{
	background-color: #ebebeb;
}

.navigace{
	float: left;
	width: 200px;
	margin-left: 20px;
}
.navigace ul li a{
	display: block;
	color: #63737a;
	font-size: 15px;
	text-decoration: none;
	border-bottom: 1px dashed #d3d7d9;
	padding: 8px 8px;
	line-height: 23px;
	position: relative;
}
.navigace ul li a.active,.navigace ul li a:hover{
	background-color: #ebebeb;
}
.navigace ul li ul{
	border-left: 1px solid #df5f5e;
	display: block;
	margin-left: 15px;
	margin-top: 5px;
	
}
.vos .navigace ul li ul{
	border-color: #0088cf;
}
.sos .navigace ul li ul{
	border-color: #faa625;
}
.kurzy .navigace ul li ul{
	border-color: #df5f5e;
}
.navigace ul li ul li a{
	padding-left: 10px;
	font-size: 13px;
	border: none;
}
.navigace ul li ul li a.active,.navigace ul li ul li a:hover{
	background-color: white;
}

.navigace ul li ul li a.active:before,.navigace ul li ul li a:hover:before{
	background-color: white;
	content: "›";
	display: block;
	font-size: 16px;
	height: 20px;
	left: -10px;
	line-height: 16.5px;
	margin-top: -10px;
	position: absolute;
	text-align: center;
	top: 50%;
	width: 20px;
}
.texty{
	float: right;
	width: calc(100% - 240px);
}

.texty p{
	font-size: 13px;
	color: #63737a;
}
.stuha{
	background: #ec6665;
	background: -moz-linear-gradient(top, #ec6665 0%, #d35958 100%);
	background: -webkit-linear-gradient(top, #ec6665 0%,#d35958 100%);
	background: linear-gradient(to bottom, #ec6665 0%,#d35958 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec6665', endColorstr='#d35958',GradientType=0 );
	text-align: right;
	padding: 10px;
	position: relative;
	margin-bottom: 2px;
	min-height: 52px;
	box-sizing: border-box;
}


.stuha:before{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	left: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 21px 21px;
border-color: transparent transparent #911313 transparent;

}
.stuha:after{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	right: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 21px 0 0 21px;
border-color: transparent transparent transparent #911313;

}

.sos .stuha{
	background: #ec6665;
	background: -moz-linear-gradient(top, #faae3e 0%, #faa31c 100%);
	background: -webkit-linear-gradient(top, #faae3e 0%,#faa31c 100%);
	background: linear-gradient(to bottom, #faae3e 0%,#faa31c 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faae3e', endColorstr='#faa31c',GradientType=0 );
	text-align: right;
	padding: 10px;
	position: relative;
}
.sos .stuha:before{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	left: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 21px 21px;
border-color: transparent transparent #b67a12 transparent;

}
.sos .stuha:after{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	right: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 21px 0 0 21px;
border-color: transparent transparent transparent #b67a12;

}
.vos .stuha{
	background: #ec6665;
	background: -moz-linear-gradient(top, #0092dd 0%, #0086cd 100%);
	background: -webkit-linear-gradient(top, #0092dd 0%,#0086cd 100%);
	background: linear-gradient(to bottom, #0092dd 0%,#0086cd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0092dd', endColorstr='#0086cd',GradientType=0 );
	text-align: right;
	padding: 10px;
	position: relative;
}


.vos .stuha:before{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	left: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 21px 21px;
border-color: transparent transparent #006faa transparent;

}
.vos .stuha:after{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	right: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 21px 0 0 21px;
border-color: transparent transparent transparent #006faa;

}



.kurzy .stuha{
	background: #ec6665;
	background: -moz-linear-gradient(top, #ec6665 0%, #d35958 100%);
	background: -webkit-linear-gradient(top, #ec6665 0%,#d35958 100%);
	background: linear-gradient(to bottom, #ec6665 0%,#d35958 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec6665', endColorstr='#d35958',GradientType=0 );
	text-align: right;
	padding: 10px;
	position: relative;
}


.kurzy .stuha:before{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	left: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 0 0 21px 21px;
border-color: transparent transparent #911313 transparent;

}
.kurzy .stuha:after{
	content: "";
	display: block;
	position: absolute;
	top: -20px;
	right: 0px;
	width: 0;
height: 0;
border-style: solid;
border-width: 21px 0 0 21px;
border-color: transparent transparent transparent #911313;

}

.stuha a{
	color: white;
	text-decoration: none;
	font-weight: normal;
	font-size: 19px;
}
.stuha img{
	width: 30px;
	vertical-align: middle;
	display: inline-block;
	margin-right: 6px;
}
.stuha a:hover{
	opacity: 0.8;
}
.openMobile{
	position: absolute;
	left: 10px;
	top: 10px;
	color: white;
	display: none;
}
.openMobile > span {
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
	width: 30px;
}
.openMobile > span > span {
	display: block;
	height: 4px;
	border-radius: 5px;
	margin: 5px 0px;
	background-color: white;
}
.openMobile small{
	display: inline-block;
	vertical-align: middle;
	font-size: 14px;
}


.mceContentBody {
    clear: both;
    margin: 0px;
}
.mceContentBody h1 {
    margin-bottom: 20px;
	background-color: #eaeaea;
	color: #63737a;
	font-weight: 300;
	font-size: 26px;
	padding: 15px;
}
.mceContentBody h1 a{
	text-decoration: none;
}
.mceContentBody h2 {
    margin-bottom: 20px;
	color: #63737a;
	font-weight: 300;
	font-size: 20px;
}
.strana-3 .mceContentBody h2, .strana-77 .mceContentBody h2,.strana-293 .mceContentBody h2{
    margin-bottom: 20px;
	color: #63737a;
	font-weight: 300;
	font-size: 20px;
	padding: 10px 15px;
	background-color: #eaeaea;
}
.mceContentBody h3 {
    color: #d15f03;
    text-transform: uppercase;
    margin-top: 30px;
    margin-bottom: 10px;
    font-weight: normal;
}
.mceContentBody p {
    line-height: 140%;
    margin-bottom: 20px;
	font-size: 13px;
	color: #63737a;
}
.mceContentBody ul, .mceContentBody ol {
    line-height: 180%;
    margin-bottom: 20px;
    margin-left: 30px;
	font-size: 13px;
	color: #63737a;
}
.mceContentBody ul {
    list-style-type: disc;
	font-size: 13px;
}
.mceContentBody ul ul {
	list-style-type: disc;
}
.mceContentBody ol {
    list-style-type: decimal;
}
.mceContentBody li{
	margin-bottom: 10px;
}
.mceContentBody ul ol, .mceContentBody ul ul, .mceContentBody ol ul, .mceContentBody ol ol {
    margin-bottom: 0px;
}
.mceContentBody strong {
    font-weight: bold;
}
.mceContentBody em {
    font-style: italic;
}
.mceContentBody a {
    color: #F77909;
    text-decoration: underline;
}
.mceContentBody a:hover {
	text-decoration: none;
	color: #F77909;

}
.mceContentBody .oramovana {
	border-collapse: collapse;
}
.mceContentBody .oramovana td {
	/* border: 1px dotted #4d4d4d;
	padding: 5px; */
}
.mceContentBody .oramovana .zahlavi {
	background-color: #F77909;
	font-weight: bold;
	color: #fff;
	text-align: center;
}
.vos .mceContentBody .oramovana .zahlavi {
	background-color: #0086cd;
	font-weight: bold;
	color: #fff;
	text-align: center;
}


.mceContentBody td p {
    margin-bottom: 0px;
}
.iniciala {
    color: #F77909;
    font-size: 14pt;
    font-weight: normal;
    text-align: right;
}

.photogallery .clearfix{
	display: none;
}
.photogallery .photo{
	float: left;
	margin: 5px;
	width: calc(100% / 4 - 10px);
}
.photogallery .photo a > span{
	display: block;
	height: 160px;
	background-position: center center;
	background-size: cover;
}

.novelty{
	position: relative;
}
.novelty p{
	margin-bottom: 10px;
}
.novelty .day{
	font-size: 12px;
	font-weight: bold;
	color: #63737a;
	display: block;
}
.novelty .content > a{
	font-size: 15px;
	font-weight: bold;
	display: block;
	text-decoration: none;
	margin-bottom: 4px;
}
.rozcestnik-vos{
	margin-bottom: 30px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.rozcestnik-vos a{
	border: 2px solid #0086cd;
	box-sizing: border-box;
	color: #0086cd;
	display: block;
	float: left;
	font-size: 15px;
	font-weight: bold;
	margin: 5px;
	padding: 10px;
	text-align: center;
	text-decoration: none;
	width: calc(50% - 10px);
}
.rozcestnik-vos a:hover{
	color: white;
	background-color: #0086cd;
}

.sos .rozcestnik-vos a{
	border-color: #faa31d;
	color: #faa31d;
}
.sos .rozcestnik-vos a:hover{
	background-color: #faa31d;
	color: white;
}

@media (max-width: 1050px) {
	.hlavicka .razitko {
		width: 290px;
	}
}
@media (max-width: 1000px) {
	.paticka .column{
		
		width: 100% !important;
		margin-bottom: 20px !important;
	}
    .hlavicka .info-box{
		font-size: 13px;
		line-height: 22px;
		max-width: 368px;
		padding: 12px;
	}
	.hlavicka .razitko {
		width: 290px;
		width: 200px;
		margin: 14px 9px 0 19px;
	}

	.navigace {
		float: none;
		margin-left: 0;
		width: 100%;
		display: none;
	}
	.texty{
		float: none;
		width: 100%;
	}
	.mceContentBody{
		margin: 5px 0px 0px 0px;
	}
	.openMobile{
		display: block;
	}
	.hlavicka .prepinani{
		background: transparent none repeat scroll 0 0 !important;
		clear: both;
		display: block;
		float: none;
		margin-left: 0;
		margin-right: 0;
		padding: 25px 0px 0px 0px;
		top: 20px;
		width: auto;
		margin-left: 21px;
		margin-right: 21px;
	}

	.hlavicka .prepinani a{
		background-color: black;
		box-sizing: border-box;
		color: white;
		display: block;
		float: left;
		font-size: 14px;
		height: 32px;
		line-height: 14px;
		padding: 10px;
		position: relative;
		right: auto;
		text-align: center;
		text-decoration: none;
		top: auto;
		width: 50%;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}

	.hlavicka .prepinani .in{
		display: none;
	}
	.hlavicka .prepinani img{
		display: none;
	}
	.homepage-promo.slide-promo{
		display: none;
	}
	.stuha a{
		font-size: 16px;
	}
	.go-home{
		display: none;
	}
}
@media (max-width: 767px) {
	
	.hlavicka .info-box{
		float: none;
		clear: both;
		margin: 10px auto 0px auto;
	}
	.paticka td{
		display: block;
	}
.rozcestnik-vos a{
		width: 100%;
		margin: 10px 0px;
		float: none;
}
    .cinnosti .container div{
		display: block;
		float: none;
		margin: 0 auto 10px;
		text-align: center;
		width: 100%;
	}
	.hlavicka .logo {
		display: block;
		float: none;
		margin: 0 auto 20px;
		width: 140px;
	}
	.hlavicka .razitko {
		display: block;
		float: none;
		margin: 0 auto;
		width: 220px;
	}
	.photogallery .photo{
	float: left;
	margin: 5px;
	width: calc(100% / 2 - 10px);
}
.mceContentBody table tr td:last-of-type{
		border-bottom: 3px solid black;
}
.mceContentBody table td{
	display: block;
	box-sizing: border-box;
	width: 100% !important;
}
}


.mceContentBody table{
	width: 100% !important;
	margin-bottom: 30px;
}
.mceContentBody table tr td{
	padding: 10px;
	border-bottom: 1px dashed #d3d7d9;
	font-size: 16px;
}

.mceContentBody table tr th{
	background-color: #faa31c;
	color: white;
}
.mceContentBody .oramovana strong.zahlavi,.mceContentBody .oramovana span.zahlavi{
	padding: 0px;
	color: white;
	background-color: transparent;
}
.mceContentBody table tr th,.mceContentBody table tr.zahlavi td{
	background-color: #faad3c;
	color: white;
	padding: 10px;
	border: none !important;
}
.mceContentBody table tr.zahlavi td p{
	color: white;
}


.vos .mceContentBody table tr th{
	background-color: #0086cd;
	color: white;
}
.vos .mceContentBody .oramovana strong.zahlavi,.vos .mceContentBody .oramovana span.zahlavi{
	padding: 0px;
	color: white;
	background-color: transparent;
}
.vos .mceContentBody table tr th,.vos .mceContentBody table tr.zahlavi td{
	background-color: #0086cd;
	color: white;
	padding: 10px;
	border: none !important;
}

.wrap{
	min-height: calc(100% - 195px);
}

.novelties .rss{
	display: none;
}

.owl-theme .owl-controls{
	bottom: 15px;
	margin: 0;
	position: absolute;
	width: 100%;
}
.owl-pagination{
		
		
}

.owl-theme .owl-controls .owl-page span{
	background-color: white;
	opacity: 1;
	-webkit-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.39) inset;
-moz-box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.39) inset;
box-shadow: 1px 1px 3px -1px rgba(0, 0, 0, 0.39) inset;
}
.owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span {
  background-color: #e5a230;
}

.intranettext span{
	display: inline-block;
	vertical-align: middle;
}


.citat{
	background-color: #eaeaea;
	margin: 20px 0;
	padding: 20px 20px 20px 100px;
	position: relative;
}
.citat p{
	color: #63737a;
	font-style: italic;
}
.citat small{
	display: block;
	color: #63737a;
	text-align: right;
}
.citat:before{
	color: #c1c1c1;
	content: "“";
	display: block;
	font-family: "EB Garamond",serif;
	font-size: 150px;
	left: 20px;
	position: absolute;
	top: 1px;
}
.citat.zluty{
	background-color: #f8e3c2;
}
.citat.zluty:before{
	color: #e5a230;
}
.citat.modry{
	background-color: #a2dcfb;
}
.citat.modry:before{
	color: #0985ca;
}
.citat.cerveny{
	background-color: #f0c8c8;
}
.citat.cerveny:before{
	color: #d35958;
}